@charset "utf-8";
/* CSS Document */
* {padding:0px; margin:0px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td,span,a,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,input,img,hr{ margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#282828;}
img {border:0px;}
a{color:#020202;text-decoration:none;}
a:hover{color:#f00; }
ul,li{ list-style:none;}
.float{ float:left;}
.clr1{ color:#909090;}
.clear{ clear:both;}
.xxhtop{width:978px;height:30px;line-height:30px;color:#020202;border:1px solid #e4e4e4;border-top:none;background:url(../../images/xxh/xxhtopimg1.gif) repeat-x;}
.xxhtopl{float:left; padding-left:10px; font-size:12px; font-weight:bold;}
.xxhtopr{ float:right; padding-right:5px; width:50px;}
.xxhtopr a{ font-size:12px;}
a.hylogin{display:block;width:70px;text-align:center;height:20px;line-height:21px;float:left;background:url(../../images/xxh/xxhtopimg2.gif) -2px 0px no-repeat;margin:5px 5px 0px 0px;}
a.adnewyh{display:block;height:20px;line-height:21px;float:left;background:url(../../images/xxh/xxhtopimg2.gif) 68px 0px no-repeat;margin:5px 10px 0px 5px; padding-right:10px;}
.hr{ width:980px; height:1px; border-top:1px solid #000; overflow:hidden;}
/*top行业分类*/
.classify{width:972px;padding:6px 0px 0px 6px;height:46px;border:1px solid #e4e4e4;background:url(../../images/xxh/xxhtopimg3.gif) repeat-x;font-size:12px; text-align:left;}
.classify p{float:left;background:url(../../images/xxh/xxhtopimg2.gif) -80px 0px no-repeat;width:25px;height:38px;line-height:18px;font-weight:bold; margin:2px 2px 0px 4px; padding:2px 0px 0px 8px;}
.classify a.red{ color:#F00;}
.classify ul{ float:left;list-style:none;}
.classify ul.hyflul{ width:330px;}
.classify ul.cpflul{ width:230px;}
.classify ul.gnflul{ width:284px;}
.mclassify,.mclassify1,.mclassify2,.mclassify3{ height:22px; line-height:22px; color:#b8b8ba;}
.mclassify a{ margin:0px 3px; white-space:nowrap;}
.mclassify1 a{ margin:0px 5px;}
.mclassify2 a{ margin:0px 0px 0px 4px;}
.mclassify3 a{ margin:0px 0px 0px 4px;}
.hdcnt2rad,.hdcnt2rad img{ width:250px; height:60px; margin-bottom:6px; overflow:hidden;}
.hdcnt2rad img{ margin:0px;}
/*分页*/
.pv_cppage{padding:24px 0; overflow:hidden; text-align:center; border:1px solid #C1D9F4; border-top:none; width:660px; margin-bottom:10px;}
.pv_cppage2{ border-top:1px solid #cccccc;}
.pv_cppage a,.pv_cppage span{margin:0 1px;text-align:center;color:#12396b;display:inline-block;text-decoration:none;background:#f4f4f4;padding:5px 10px;}
.pv_cppage a:hover{ background:#0b6fc6; color:#FFF;}
.pv_cppage .pv_hovea4,.pv_cppage .current{ background:#0b6fc6; color:#FFF;}
/*子站列表页 当前位置*/
.cnttop{ width:980px; margin:0px auto; height:20px;}
.cnttop a{ color:#000099;}
.cnttop a:hover{ color:#F00;} 


/*2014/10/30环保网头部修改代码以及轮播*/
.wrap {height: auto;margin: 0 auto;width: 980px;}
.xxhtop{width:978px;height:30px;line-height:30px;color:#020202;border:1px solid #e4e4e4;border-top:none;background:url(http://img.mybjx.net/theme/default/images/xxh/xxhtopimg1.gif) repeat-x;}
.xxhtopl{float:left;padding-left:10px;font-size:12px;font-weight:bold;}
.xxhtopl a.zsystl{float:left;margin-right:10px;color:#020202;font-weight:bold;}
.xxhtopl a.zsystl:hover{color:#f00;}
/*.xxhtopr{float:right;padding-right:5px;width:264px;}*/
.xxhtoprW1{width:auto;}
.xxhtopr a{font-size:12px;}
.xxhtopr a.float{float:left;color:#020202;}
.xxhtopr a.float:hover{color:#F00;}
.ewm{width:26px;height:20px;float:left;background:url(http://img.mybjx.net/theme/default/images/guangfu/gfdlbg.jpg) 5px -24px no-repeat;position:relative;z-index:10;margin:2px 0 0px;cursor:pointer;}
.ewmhover{width:24px;height:26px;border:1px solid #DCDCDC;border-bottom:none;background-color:#FFF;background-position:4px -25px;}
.ewmimg{width:258px;height:300px;position:absolute;top:26px;left:-114px;background-color:#FFF;display:none;border:1px solid #dcdcdc;border-top:none;background:url(http://img.mybjx.net/theme/default/images/guangfu/ewmimg1.gif) #fff no-repeat;padding-top:1px;}
.ewm span{display:block;width:239px;line-height:18px;text-align:center;color:#666;margin:0px auto;}
.xxhtopr a.wbbg{display:block;float:left;width:16px;height:16px;background:url(http://img.mybjx.net/theme/default/images/guangfu/gfdlbg.jpg) -22px -28px no-repeat;margin:6px 8px 0;}
.grhy,.qyhy{display:block;float:left;width:98px;height:21px;line-height:22px;background:url(http://img.mybjx.net/theme/default/images/guangfu/gfdlbg.jpg) no-repeat;padding-right:4px;margin:4px 6px 0px 0px;}
.qyhy{background-position:-104px 0px;}
.grhy a,.qyhy a{color:#ff7c00;font-weight:bold;display:inline-block;float:left;}
.qyhy a{color:#0160ad;}
.grhy a:hover,.qyhy a:hover{color:#F00;}
a.dlhy{width:66px;height:21px;margin-right:5px;text-align:center;color:#FFF;}
a.dlhy:hover{color:#FFF;text-decoration:underline;}
a.hylogin{display:block;width:70px;text-align:center;height:20px;line-height:21px;float:left;background:url(http://img.mybjx.net/theme/default/css/guangfu/images/xxh/xxhtopimg2.gif) -2px 0px no-repeat;margin:5px 5px 0px 0px;}
a.adnewyh{display:block;height:20px;line-height:21px;float:left;background:url(http://img.mybjx.net/theme/default/css/guangfu/images/xxh/xxhtopimg2.gif) 68px 0px no-repeat;margin:5px 10px 0px 5px;padding-right:10px;}
.jgf{float:left;margin-left:4px;}
.topr{float:left;width:78px;height:20px;line-height:22px;margin:4px 0px 0px 2px;color:#000000;cursor:pointer;overflow:hidden;font-size:12px;position:relative;padding-left:4px;z-index:999;background:url(http://img.mybjx.net/theme/default/images/guangfu/other/hsj.jpg) 70px 5px no-repeat;}
.topron{float:left;width:78px;line-height:22px;margin:4px 0px 0px 2px;color:#ff6600;cursor:pointer;height:auto;position:relative;background:url(http://img.mybjx.net/theme/default/images/guangfu/gfdlbg.jpg) right -24px no-repeat;z-index:999;padding-left:4px;}
.zqlink{overflow:hidden;width:180px;height:326px;border:0px none;margin-left:3px;margin-top:0px;padding:5px 12px;z-index:999;position:absolute;top:20px;right:0px;background:url(http://img.mybjx.net/theme/default/images/guangfu/bjxzq.jpg) right top no-repeat;}
.sylj{width:180px;height:24px;line-height:24px;cursor:pointer;}
.sylj a{color:#2151A5;}
.sylj a:hover{color:#F00;}
/*.zqlink p{line-height:22px;padding:4px 0px;margin-bottom:4px;color:#8c8c8c;cursor:auto;}
.zqlink p.bodbtm{border-bottom:1px solid #dcdcdc;}
.zqlink p a{color:#8c8c8c;display:inline-block;}
.zqlink p a:hover{color:#F00;}*/
.hr{width:980px;height:1px;border-top:1px solid #c0c0c0;overflow:hidden;}
/*订阅*/
.loginFormIpt{position:relative;height:28px;line-height:28px;margin:2px 10px 0px 0px;clear:both;width:216px;display:inline;float:left;}
.loginFormTdIpt{width:142px;padding:7px 8px 6px 8px;ime-mode:disabled;height:14px;top:0;left:0;line-height:12px;font-size:12px;background:url("http://img.mybjx.net/theme/default/images/guangfu/other/wbkbg_12.jpg") no-repeat;border:none;font-family:"宋体";color:#202020;*top:-2px;float:left;}
.loginFormTdIpt:focus{outline:0;}
.loginFormTdIpt-focus{color:#333;font-weight:700;}
.showPlaceholder .placeholder{visibility:visible;cursor:text;}
.loginFormIpt-focus .placeholder{color:#b4c0d2;}
.placeholder{color:#7B7B7B;font-size:12px;text-indent:10px;position:absolute;left:0;top:0;visibility:hidden;background:none;height:26px;line-height:28px;}
.dingyu{float:right;}
/*<左侧l轮播图>*/
*{margin:0;padding:0;}
a,img{border:0;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}
/* banner */
#banner{position:relative;width:300px;height:220px;overflow:hidden;}
#banner_bg{position:absolute;bottom:0;background-color:#000;height:56px;filter:Alpha(Opacity=30);opacity:0.3;z-index:1000;cursor:pointer;width:100%;}
#banner_info{position:absolute;bottom:24px;left:5px;height:30px;line-height:26px;color:#fff;z-index:1001;cursor:pointer;font-size:14px;font-weight:bold}
#banner_text{position:absolute;width:120px;z-index:1002;right:3px;bottom:3px;}
#banner ul{position:absolute;filter:Alpha(Opacity=80);opacity:0.8;z-index:1002;bottom:5px;right:1px;}
#banner ul li{ float:left;display:block;color:#FFF;border:#6c6c6c 1px solid;background:#1f1e23;cursor:pointer;margin-right:4px;font-size:12px;width:19px;height:19px;text-align:center;border-radius:2px;line-height:17px;font-family:"微软雅黑";}
#banner ul li.on{color:#e08534;border:1px solid #ff7b11;}
#banner_list a{position:absolute;}<!-- 让四张图片都可以重叠在一起-->

/*站群修改*/
.nzq{ border:1px solid #ddd; background:#f9f9f9; width:978px; right:-1px; top:30px; position:absolute;cursor:auto}
.nzq ul{ margin:15px 0;*zoom:1;}
.nzq ul:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
.nzq ul li{ width:180px; margin-right:15px; float:left; border-right:1px solid #ddd; height:170px}
.nzq ul li.nzqkuan{ width:270px; padding-left:15px}
.nzq ul li.nzqkuan2{ width:270px; border:0}
.nzq ul li h6{ font-size:14px; line-height:18px; color:#444; padding-bottom:10px}
.nzq ul li dd{ float:left; width:90px; height:28px; line-height:28px; }
.nzq ul li dd.nzqddwide{ width:180px}
.nzq ul li dd a{color:#666;padding:3px; border-radius:3px; transition:all 0.1s}
.nzq ul li dd.nzqred a{ color:#f00}
.nzq ul li dd a:hover{ background:#f00; color:#fff; text-decoration:none;}

.xxhtopr{ padding-right:0}
.topr,.topron{ background:url(http://img.mybjx.net/theme/default/images/subsite/zq_ico.png) 4px 7px no-repeat; width:60px; padding:0 20px;margin:0; line-height:30px; height:30px; border-left:1px solid transparent;}
.topron{ border-left:1px solid #ddd; color:#000; background:#f9f9f9 url(http://img.mybjx.net/theme/default/images/subsite/zq_ico.png) 4px -39px no-repeat; position:relative;}
.topron p{ position:absolute; width:100px; display:block; height:2px; background:#fff; right:0; top:29px; z-index:2}